#version 430

 layout(binding=0, r32f) uniform image2D ageLeft;

//layout(location = 0) out vec4 frag;

uniform float clearToValue;

void main() {
    ivec2 uv = ivec2(gl_FragCoord.xy);
//
 //   imageAtomicAdd(testFixed, getTrip(int(framePos)), 1);
    imageStore(ageLeft, uv, vec4(clearToValue));

 //   frag.rgba = vec4(clearToValue);
    discard; return;
}
